			<!-- [ card ] start -->
			<div class="col-md-12">
                <div class="card">
                    <div class="card-body">
                        <h6 class="card-title text-warning">Subject {{ detail_subject.id_subject }}</h6>
                        <div class="row">
                            <div class="col-md-5">
                                <p class="card-text">Type:</p>
                            </div>
                            <div class="col-md-7">
                                <p class="card-text">{{detail_subject.type_name}}</p>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-5">
                                <p class="card-text">Sex:</p>
                            </div>
                            <div class="col-md-7">
                                <p class="card-text">{{detail_subject.sex_name}}</p>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-5">
                                <p class="card-text">Birth date:</p>
                            </div>
                            <div class="col-md-7">
                                <p class="card-text">{{detail_subject.dt_birth}}</p>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-5">
                                <p class="card-text">Note:</p>
                            </div>
                            <div class="col-md-7">
                                <p class="card-text">{{detail_subject.note}}</p>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-5">
                                <p class="card-text">Institution name:</p>
                            </div>
                            <div class="col-md-7">
                                <p class="card-text">{{detail_subject.institution_name}}</p>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-5">
                                <p class="card-text">Histopathology:</p>
                            </div>
                            <div class="col-md-7">
                                <p class="card-text">{{histo}}</p>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-5">
                                <p class="card-text">Intervention:</p>
                            </div>
                            <div class="col-md-7">
                                <p class="card-text">{{inter}}</p>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-5">
                                <p class="card-text">Outcome:</p>
                            </div>
                            <div class="col-md-7">
                                <p class="card-text">{{outcome}}</p>
                            </div>
                        </div>

                        <div class="row">
                            <div class="col-md-5">
                                <p class="card-text">Seizure onset age:</p>
                            </div>
                            <div class="col-md-7">
                                <p class="card-text">{{detail_subject.seizure_onset_age}}</p>
                            </div>
                        </div>
                    </div>
                </div>
			</div>
			<!-- [ card ] stop -->
